[Setup]
# 远程脚本服务器IP
Host=127.0.0.1

# 远程脚本服务器端口
Port=8800

# 默认用户名default，拥有最大权限
UserName=default

# 默认密码bluem2，请修改为比较复杂的密码，防止爆破，建议使用某个字符串的MD5值
Password=bluem2

# 白名单模式0：即RemoteScriptFilters.txt存在的NPC将使用远程加载
# 黑名单模式1：即RemoteScriptFilters.txt存在的NPC不使用远程加载，默认
BlackListMode = 1

# 要读取的版本名称
ServerVersion=热血传奇_V1.0
DBIndex=0